--version 8.1+
IF NOT EXISTS(SELECT * FROM CreditCardType (NOLOCK) WHERE Number = 11)
BEGIN
  INSERT INTO CreditCardType (Number, Text) VALUES (11, 'VisaElectron')
  INSERT INTO CreditCardType (Number, Text) VALUES (12, 'JCB')
  INSERT INTO CreditCardType (Number, Text) VALUES (13, 'VisaErlent')
  INSERT INTO CreditCardType (Number, Text) VALUES (14, 'UnionPay')
  INSERT INTO CreditCardType (Number, Text) VALUES (15, 'LandsBanki')
END
IF NOT EXISTS(SELECT * FROM CreditCardType (NOLOCK) WHERE Number = 16)
  INSERT INTO CreditCardType (Number, Text) VALUES (16, 'Maestro')
IF NOT EXISTS(SELECT * FROM CreditCardType (NOLOCK) WHERE Number = 17)
  INSERT INTO CreditCardType (Number, Text) VALUES (17, 'BankAxept')
IF NOT EXISTS(SELECT * FROM CreditCardType (NOLOCK) WHERE Number = 18)
  INSERT INTO CreditCardType (Number, Text) VALUES (18, 'SmyrilLine')
IF NOT EXISTS(SELECT * FROM CreditCardType (NOLOCK) WHERE Number = 19)
  INSERT INTO CreditCardType (Number, Text) VALUES (19, 'Akiliut')
IF NOT EXISTS(SELECT * FROM CreditCardType (NOLOCK) WHERE Number = 20)
  INSERT INTO CreditCardType (Number, Text) VALUES (20, 'GN Giftcard')
IF NOT EXISTS(SELECT * FROM CreditCardType (NOLOCK) WHERE Number = 21)
  INSERT INTO CreditCardType (Number, Text) VALUES (21, 'Mobile Pay')

